Skip to content
Avatar
💭
Probably procrastinating: http://bit.ly/lazy-oss
💭
Probably procrastinating: http://bit.ly/lazy-oss

Highlights

  • Arctic Code Vault Contributor

Organizations

@sydjs

Pinned

  1. PostCSS plugin to fix up CSS gradients with transparency for older browsers

    JavaScript 20 1

  2. Reduce moment-timezone data size for a webpack build

    JavaScript 76 1

  3. Censor any emoji characters, either 👀 visually or 👂🏼 audibly.

    JavaScript 2

  4. Visual Studio Code syntax highlighting for time zone database files (a.k.a. zoneinfo files)

    TypeScript

  5. Stack your yaks

    Python 8 3

  6. A working implementation of http://drone-ver.org

    JavaScript 11

103 contributions in the last year

Nov Dec Jan Feb Mar Apr May Jun Jul Aug Sep Oct Mon Wed Fri

Contribution activity

October 2020

Created an issue in mdn/browser-compat-data that received 4 comments

What should be the minimum listed version of nodejs?

This is split off from the discussion on #6618. Specifically this comment: I also have an annoyance with 0.1.100 being the first version listed in…

4 comments

Seeing something unexpected? Take a look at the GitHub profile guide.

You can’t perform that action at this time.